/* Font styles
================================== */

.recipe-card .description p,
.recipe-card .col-b h4,
.recipe-card .col-b .ingredients li.last,
body.page-template-page-competitions-php .page-content .banner .content h2,
.product-info p.hi-light,
.product-info .discovery .location h3,
body.home #banner .content p,
body.home .feature-box.competitions .banner .content h2,
.type-post .entry-title,
#comments-title  {
	font-family: "Reenie Beanie", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	line-height: 1em;
	word-spacing: -0.15em;
	}
	
/* Font sizes
================================== */

/* XX-large */
body.page-template-page-competitions-php .page-content .banner .content h2 {
	font-size: 38px;
	}

/* X-Large */
.type-post .entry-title {
	font-size: 30px;
	}
	
/* X-Large */
body.home #banner .content p,
#comments-title {
	font-size: 26px;
	}
	
/* Medium */
.recipe-card .description p,
.recipe-card .col-b h4,
.recipe-card .col-b .ingredients li.last,
.product-info p.hi-light,
.product-info .discovery .location h3,
body.home .feature-box.competitions .banner .content h2 {
 	font-size: 24px;
	}
	
/* Layout tweaks
================================== */

.type-post .entry-title  {
	padding: 6px 10px 4px;
	}